export default ({request}) => ({
    /**
     * @description 登录
     * @param {Object} data 登录携带的信息
     */
    //报警记录列表cha
     alarmRecordList(data) {
    //   return request({
    //     url: `/basic-police-log/basic/getPoliceLogByHouseId/${houseId}`,
    //     method: 'get',
        
    //   })
    return request({
        url: '/basic-police-log/getPoliceLogPage',
        method: 'post',
        data
      })
    },

    //编辑
    editAlarmRecord(data){
     
      return request({
        url: '/storehouse/update',
        method: 'post',
        data
      })
    }
  
 
  
  })
  
  